---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T14:56:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://21b596bf-2bbd-467c-826e-51c5ba9e4702"
documentDescribes:
- "SPDXRef-Project-Unmanaged-companion-application-2fabe11176ddd66b437388f70f7c76a1e6f2f900"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-companion-application-2fabe11176ddd66b437388f70f7c76a1e6f2f900"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "companion-application"
  summary: "NONE"
  versionInfo: "2fabe11176ddd66b437388f70f7c76a1e6f2f900"
